
nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
    background-color: #add8e6; 
    margin: 0;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 15px;
    display: block;
}

nav ul li a:hover {
    background-color: #a9a9a9; 
    border-radius: 5px;
}


.referanslar {
    width: 100%; 
    background-color: #f0f8ff; 
    padding: 40px;
    box-sizing: border-box;
}

.referanslar h1 {
    font-size: 36px;
    color: #87ceeb ;
    margin-bottom: 30px;
    text-align: left; 
}


.ref-box {
    margin: 20px 0;
    padding: 20px;
    border: 2px solid #fff; 
    border-radius: 10px;
    background-color: #fff; 
    width: 100%; 
    box-sizing: border-box;
    text-align: center; 
}

.ref-box h2 {
    font-size: 24px;
    color: #004080;
    margin-bottom: 10px;
}

.ref-box p {
    font-size: 18px;
    color: #333;
    line-height: 1.6;
}
